﻿.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#overlay{
	position:fixed;
	top:0px;
	left:0px;
	z-index:999;
	width:100%;
	height:100%;
	overflow: hidden;
}
.bg-white{background-color:#fff}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}


	.blank.floated {
		width: 360px;
		padding: 0 30px;
	}


#middle-site {

    background-color: #222;

    border: none;
    border-radius: 16px;
    clear: both;
    padding: 10px;
    position: relative;
    z-index: 1;
}

.navbar-header.header-right .social-media-header {
	margin-bottom: 5px !important;
}


.fb_big {
    margin:10px 0 0 5px;
}

	
	#main-wrapper
	{
		padding: 0 0 3em 0;
	}


	.container {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}


	
	
		.container.small {
			width: 900px;
		}


		.container.big {
			width: 100%;
			max-width: 1500px;
			min-width: 1200px;
		}
body #content .entry-content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area,body .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area{line-height:1!important}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }
.entry-header,.entry-content{font-size:1.1rem;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h2,h2{font-size:2rem}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.cp-popup-container .cpro-overlay,.cp-popup-container .cp-popup-wrapper{opacity:0;visibility:hidden;display:none}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
.d-none{display:none!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

		
		.full-width-hero.wpb_column:before,
		.overlay-hero-large.wpb_row:before {
			border-left-color: rgba(205,32,45,0.75);
		}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.sub-menu .menu-item-has-children:after { color: #fff }


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

.wrapper {
overflow: hidden;
}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}

.flipper__slider {
  height: 330px;
  position: absolute;
  top: 0;
  left: 100%;
}

.flipper__slider .flipper {
  float: left;
}

  .home .flipper__slider{
    display: none;
  }


.brand-list a{
font-family: Arial, sans-serif;
font-weight:normal!important;
font-size: 16px;
line-height: 20px;
padding: 4px 20px;
display: block;
margin-bottom: 3px;
}


.brand-list a:hover{background: #efefef;color: #111;text-decoration: none;}


.brand-list li:hover{background:#f1f1f1;}

.brand-list a span{color:#C8C8C8;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}


.wrapperMain .controlCarousel .control .pagination{
	width: 295px;
	height: 15px;
	position: absolute;
	bottom: 0;
	left: 2px;
}


.wrapperMain .controlCarousel .control .pagination li{
	width: 72px;
	float: left;
	display: inline;
	margin-right: 1px;
}


.wrapperMain .controlCarousel .control .pagination li a{
	width: 100%;
	height: 15px;
	display: inline-block;
	background: #b1b6b8;
}


.wrapperMain .controlCarousel .control .pagination li a.active{
	background: #0f7dab;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#header-menu ul.menu li.last a{padding-right:0;}
#navigation .block-superfish ul.sf-menu li.last a{margin-right:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}
.banner .video-container{margin:0}
.video-container{position:relative;margin-bottom:2rem;padding-bottom:56.25%;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}

.home .hestia-features-content .feature-box:nth-of-type(2) {
  background-position-x: 24% !important; }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
.item-attributes__item__content__item{display:table-cell;vertical-align:middle;line-height:1.500em;}
.item-attributes__item__content__item--text span{display:inline-block;text-align:left;}
.item-attributes--style2 .item-attributes__item__content__item{padding-right:15px;}
.item-attributes--style2 .item-attributes__item__content__item:last-child{padding-right:0;}
.item-attributes--style2 .item-attributes__item__content__item i{margin-right:0;vertical-align:baseline;font-size:1.333em;}
.item-attributes--style2 .item-attributes__item__content__item i:before{vertical-align:middle;}
.item-attributes--style2 .item-attributes__item__content__item--text{color:#333;font-size:0.929em;}


.element-round .book-card .price {
  border-radius: 100px; }


.element-semi-round .book-card .price {
  border-radius: 3px; }


.book-card {
  text-align: center;
  padding: 10px 10px; }

  .book-card .book-title {
    margin: 20px 0 0 0;
    text-align: center;
    font-size: 22px;
    line-height: 1.5em; }

    .book-card .book-title a {
      color: #555; }

  .book-card .price {
    display: inline-block;
    background: #eee;
    margin: 10px 0 0 0;
    padding: 4px 10px;
    border: 1px solid #eaeaea; }


.element-light .book-card .book-title a {
  color: #fff; }


.element-light .book-card .price {
  background: transparent;
  border: 1px solid #fff; }


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}

.dbx-group, .dbx-box, .dbx-handle {
	position:relative;
	display:block;
	}


.dbx-box {
	margin:0;
	padding:0;
	border:none;
	clear: both;
	}


.dbx-box-closed .dbx-content {
	display:block;
	height:4px;
	padding:0;
	overflow:hidden;
}

.dbx-box-closed .dbx-content * {
	display:none;
}

.gdlr-blog-title, .gdlr-blog-title a, .recent-post-widget-title a, .gdlr-post-slider-list-item-wrapper .post-slider-list-item-title a{ color: #1a1a1a; }

.gdlr-blog-title a:hover, .recent-post-widget-title a:hover{ color: #1a1a1a; }

.blog-list-item-wrapper .gdlr-blog-title a, .blog-list-item-wrapper .gdlr-blog-title a:hover{ color: #ffffff; }

.gdlr-blog-modern .gdlr-blog-title a, .gdlr-blog-modern .gdlr-blog-title a:hover, .gdlr-blog-modern .gdlr-rating-score{ color: #ffffff; }

      
 .gdlr-blog-title {
          margin-bottom: 0px !important;
      }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }
.overflow-hidden{overflow:hidden}
.section-grid-list-side-links .article-card .article-content:hover .overflow-hidden .card-img{transform:scale(1.05)}
.pad10{padding:10px}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

                                         .register_Cofirm_text, .messagebox_right, .loginDiv .rightP, .loginDiv .name label, .loginDiv .name input[type="text"], .loginDiv .name input[type="password"], .logo_right, .field_textWidth, .menu, .supportBox input[type="text"], .supportBox textarea{width:100%;}

    .menu{float:left;height:53px;}

#sticky_header .menu{padding-top:18px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

        #page #masthead .header-inner .site-branding .site-title {
          margin: 0; }

.thumbnail-div-featured { border: 1px solid #E4E4E4; width: 159px; height: 212px; padding: 2px; float: left; }


#footer_wrap {
	height:40px;
	margin:-40px auto 0px auto;
}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}
.title {font-size:19px;line-height:1.4;clear:both;margin-bottom:0;}
.title a {color:#2A2A2A;}
.page h1.title {margin-bottom:5px;padding-top:0;font-size:32px;line-height:1.2;padding:0;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}


#footerpromos a {
    text-decoration: none;
    padding-right: 30px
}


#mobnav {
display:none;
margin:0px;

list-style-type:none;
width:80%;
height:100%;
padding:0px;
position:fixed;
top:0px;
left:0px;
background-color:#222;
z-index:999999999999999999;
}

#mobnav li {
display:block;
list-style-type:none;
padding:12px 0px 12px 20px;
text-align:left;
border-bottom:solid 1px #333;
}

#mobnav li a {
color:#FFF;
text-decoration:none;
font-size:18px;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.menu-item-117{background-color:#d8c3b6;}

		
	#foot-bot {
		margin: 10px 3.11041990669%; 
		width: 93.7791601866%; 
		}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}




.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.about-text p{
	font-size:24px;
	font-weight: 300;
}

.about-text p a{
	text-decoration:underline;
	font-weight: 500;
}


.jumbotron-custom {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


.jumbotron-custom h1 {
  overflow: hidden;
}


.jumbotron-custom h1 span {
  display: inline-block;
}


.jumbotron-custom-variant-2 {
  padding: 50px 0;
  border-top: 4px solid #fff;
  border-bottom: 4px solid #fff;
}


.slick-header-parent .jumbotron-custom h6 {
  display: none;
}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.header__logo{height:52px;width:58.33333%;float:left;padding-right:0;padding-left:0;text-align:center}
.header__logo:last-child:not(:first-child){float:right}
.header__logo img{width:auto!important;height:auto!important;position:relative;-webkit-transform:translateY(-45%);-o-transform:translateY(-45%);transform:translateY(-45%);top:50%;vertical-align:top}

  .navigation .main-navigation { float: right; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#main{position:relative}
#main-content ol,#main-content ul{overflow:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.t3-mainnav .t3-navbar {
    width: 790px !important;
}


.t3-mainnav .t3-navbar-collapse .navbar-nav {
	margin: 0 -15px;
}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}

		.venue-list-entry .venue-adresss .addr, .venue-list-entry .venue-adresss .city, .venue-list-entry .venue-adresss .fax, .venue-list-entry .element-times{display:block;font-size:14px;color:#000000;line-height:18px;}

.venue-list-entry .openings-headline, .venue-list-entry .element-headline, .venue-list-entry .element-times,
.venue-list-entry .venue-adresss .addr, .venue-list-entry .venue-adresss .city, .venue-list-entry .venue-adresss .fax, .venue-list-entry .element-times{font-size:16px;line-height:26px;}


.cat-links {
  display: block;
  background-repeat: no-repeat;
  background-position: 5px 6px;
  padding: 10px; }


.cat-links a {
  text-decoration: none; }

	   .site-header .header-content .site-branding .site-title a, .entry-content p, .entry-content ul li, .entry-content ol li, .byline, .posted-on, .entry-header h1, .entry-header h1 a, .site-description, .cat-links, .teaser .teaser-content .home-text .widget-title, .teaser .teaser-content h3, .page-numbers.current, #comments, body {
        	color:;
		-webkit-color:;
	    }

	    .author a, .posted-on a, .cat-links a, .comments-link a, a, .entry-content ul li a{
        	color:;
	    }

	    .author a:hover, .posted-on a:hover, .cat-links a:hover, .comments-link a:hover, a:hover{
        	color:;
	    }
.featureconcerts__list{font-family:museo-sans-condensed,Helvetica,Arial,sans-serif;font-size:14px;line-height:1em;list-style-type:none;margin:0;padding:0;text-transform:uppercase}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#wp_page_numbers li.space {
  font-family: 'Lucida Sans',sans-serif;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  min-width: 40px;
  height: 40px;
  padding: 10px;
  background: #fff;
  color: #a1488c;
  font-size: 20px !important;
  text-decoration: none !important;
  font-weight: 700;
  border: none;
}


#send-message h3 {
  text-align: center;
  color: #2a6592;
  text-transform: capitalize !important; }



.clear {
  clear: both;
}
.clear:after:after,.clear:before:after,.comment-content:after:after,.comment-content:before:after,.entry-content:after:after,.entry-content:before:after,.site-content:after:after,.site-content:before:after,.site-footer:after:after,.site-footer:before:after,.site-header:after:after,.site-header:before:after{clear:both;content:"";display:table}
.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
	
	.navigation .mobile-menu.active { display: block; }

	
	.navigation .menu li.active { background: #1e2935; }


	.mobile .search.active { 
		float: left;
		width: 100%;
		margin-right: -75px; 
	}


	.mobile .search.active .query { 
		display: block;
		width: 100%;
		margin-right: -60px;
		
		
		width: calc(100% - 75px);
		margin-right: calc(14px);
	}






div.pin-it-btn-wrapper,
div.pin-it-btn-wrapper-shortcode,
div.pin-it-btn-wrapper-widget {
}


div.pin-it-btn-wrapper a,
div.pin-it-btn-wrapper a:hover,
div.pin-it-btn-wrapper-shortcode a,
div.pin-it-btn-wrapper-shortcode a:hover,
div.pin-it-btn-wrapper-widget a,
div.pin-it-btn-wrapper-widget a:hover {
	background: none;
	border: 0;
	text-decoration: none;
	width: auto;
	margin: 0;
	max-width: none;
	padding: 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#wpspd-fake-nav,#wpspd-header{z-index:1000}
#wpspd-fake-nav,body:not(.page-template-home-template) #wpspd-header{width:100px;position:fixed;top:0;bottom:0;left:0}
body.admin-bar #wpspd-fake-nav,body.admin-bar:not(.page-template-home-template) #wpspd-header{padding-top:32px}
body.admin-bar #wpspd-fake-nav,body.admin-bar #wpspd-header{padding-top:0!important}
#wpspd-fake-nav{height:0;position:absolute;padding:0 40px;margin-left:-40px;margin-right:-40px}
#wpspd-fake-nav,.alignleft{margin-left:-30px}
#wpspd-fake-nav,body:not(.page-template-home-template) .wpspd-header-inner{padding:0 30px}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}

.text-orange {color:#f5822b;}
.collapse:not(.show){display:none}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.rslides_container{
	position: relative; width: 100%; height: auto; overflow: hidden; 
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.elementor-button .elementor-button-text{display:inline-block}



a.elementor-button-link .elementor-button-text {
	transition: color .3s;
}

a.elementor-button-link:hover .elementor-button-text {
	
	color: rgba(255,255,255,0.4);
}


.bannertitle strong {
  line-height: 38px;
  line-height: 28px;
  display: block;
  padding-bottom: 16px; }

  .bannertitle strong:after {
    content: "";
    display: block;
    clear: both; }

  .banner-noimg .banner-text .bannertitle {
    color: #A4ACCB !important;
    margin: 0;
    font-size: 1.0rem; }

    .banner-noimg .banner-text .bannertitle strong {
      font-size: 1.5rem; }


  .banner-text .bannertitle {
    font-size: 1.35rem !important;
    font-weight: 400; }

    .banner-text .bannertitle strong {
      font-size: 2.5rem !important;
      font-weight: 600;
      line-height: 38px;
      font-family: "Roboto Slab", serif; }

.no-results .genericStreamStory .word-only li,
.hfeed .genericStreamStory .word-only li{
  margin-right:0;}

.rdp-mobile #page .hfeed{
  width:100%;
}


.hfeed {
  background: #393b3f;
  font-size: 11px;
  padding: 20px 0;
  line-height:2em;}

.hfeed .widget_archive{
  text-align: center;}






.hfeed a:hover{color:#333;}

.hfeed p{ font-size:10px; color:#999;}


#footer-bottom-area,
#copyright {
	clear:both;
	text-align:center;
	margin-top:10px;
}


	.topgamesrow {
	width: 720px;
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	}


	.topgamesrow a img {
	vertical-align: text-bottom; 
	
	}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:hidden}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}
.inline{display:inline}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}

.component-content .form-limit {margin: 20px 0 0;text-align: right;padding: 0 10px 0 20px;}
.news-preview--no-img .news-preview__feat-img-wrapper{display:none}
.news-preview__feat-img-wrapper{width:25%;float:left;padding-left:.78125rem;padding:10px .78125rem 10px 0;height:200px}
.news-preview__feat-img-wrapper:last-child:not(:first-child){float:right}
.news-preview__feat-img-wrapper,.news-preview__feat-img-wrapper:last-child:not(:first-child){float:none;clear:both}
.news-preview__feat-img-wrapper:after,.news-preview__feat-img-wrapper:before{display:table;content:" "}
.news-preview__feat-img-wrapper:after{clear:both}
.news-preview__feat-img{border:1px solid #762123}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.product-show .container-fluid{width:100%;padding-top:40px;max-width:1700px}
.b-tabs__title{display:block;font-size:12px;text-transform:uppercase;font-weight:900;color:rgba(212,212,214,0.8);margin-bottom:2px;letter-spacing:.1em}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

.mh-posts-list-excerpt { overflow: hidden; }

	.mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small { display: none; }


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}


.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}


.modal-header::after {
  content: "";
  display: table;
  clear: both;
}


.modal-header .close {
  margin-top: -2px;
}


#header .modal-header {
  background-color: #F2F2F2;
}


#header .modal-header h5 {
  font-weight: 600;
}
.text-block{line-height:26px;font-size:18px;font-weight:300}
.text-block p{margin-bottom:20px}
.text-block.text-padding{padding:0 10%}
.text-block.small{max-width:600px;margin:0 auto}
.text-block.xsmall{max-width:300px;margin:0 auto}
.text-block.light{color:rgba(255,255,255,0.87)}
.text-block .italic{font-style:italic}
.text-block.plain-text h3{font-size:20px;color:#1d5b88;margin-bottom:20px;font-weight:600}
.text-block.plain-text blockquote{padding:10px;font-size:18px;font-style:italic;margin-bottom:20px;background:#383838;color:#fff;text-align:center;font-size:18px;font-weight:600}
.subheader .text-block{padding:0 100px;font-size:18px}
.blog-grid .article.small .text-block{font-size:14px;line-height:20px}
.news-col-list .article.small .text-block{font-size:14px;line-height:20px}


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}

.tel_email span {
  width: 60px;
  display: inline-block;
}



.overlay{width:100%;height:100%;background:#000;position:fixed;top:0;left:0;opacity:0.5;filter:Alpha(Opacity=50);display:none;_position:absolute;z-index:15000;}



.header-outer-wrapper{background: #ffffff; box-shadow:0 5px 5px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);position: relative;z-index: 100;}


.header-outer-wrapper h1{margin-bottom: 0;}
.dropdown-bookmarks .bookmarks-li{line-height:22px;color:#555;margin-bottom:13px}
.dropdown-bookmarks .bookmarks-li span{display:inline-block;border-radius:3px;background-color:#EDEDED;border:1px solid #D1D1D1;padding:0 5px;line-height:20px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
 .headline_color {
				background-color:;
			}

.daily_p span.p2{ color:#666; font-size:14px;  font-weight:normal; display:inline-block; margin:0 0 0 5px;  text-decoration:line-through;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}







.logo                      { margin-left: 0px;}

#social-wrapper {
	max-width: 1190px;
	margin:auto;
	padding: 2px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-lg-10{width:83.33333333%}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

	#nevada-small-cart {
	float:none;
	}
